[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetDynLibsManager

Return currently active dynamic library support handler

## Declaration

Source position: dynlibh.inc line 64

`procedure GetDynLibsManager(`
`var Manager: TDynLibsManager`
`);`

## Description

GetDynLibsManager returns the currently active dynamic library support handler. This handler has normally been set by inclusion of the #rtl.dynlibs unit.

## See also

#rtl.dynlibs |  | Cross-platform support for dynamically loadable libraries
SetDynLibsManager |  | Set a new handler for dynamic library support